# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cherry-studio
pkgbase = cherry-studio
xdata = pkgtype=pkg
pkgver = 1.9.12-1
pkgdesc = Cherry Studio is a desktop client that supports for multiple LLM providers
url = https://github.com/CherryHQ/cherry-studio
builddate = 1783254511
packager = lilac (on behalf of Gavin Luo) <lunt.luo@gmail.com>
size = 288375503
arch = x86_64
license = AGPL-3.0-only
depend = electron41
depend = bash
depend = glibc
depend = libgcc
depend = libstdc++
depend = libxtst
depend = alsa-lib
depend = libxfixes
depend = libevdev
depend = python
depend = wayland
depend = libx11
optdepend = ollama: Use your local LLM
makedepend = npm
makedepend = pnpm
makedepend = libcrypt.so=1
